body {
	background-color: #ffffff /*{body|background-color}*/;
	background-image: none /*{body|background-image}*/;
	font-size: 14px /*{body|body-font-size}*/;
	color: #222222 /*{body|text-colour}*/;
}
a, a:hover, a:active, .btn-link, .btn-link:hover{
	color: #333333 /*{body|link-colour}*/
}
.wrapper-header {
	background-color: #ffffff /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
  color: #1f1f1f /*{header|link-colour}*/
}
.wrapper-header .btn-default {
	background-color: #efefef /*{header|button-colour}*/;
	border-color: #efefef /*{header|button-colour}*/;
	color: rgba(68, 68, 68, 1) /*{header|button-text-colour}*/;
}
.header-search .ajax_search {
	border-color: #efefef /*{header|button-colour}*/;
	box-shadow: none;
	border-width: 2px;
}
.navbar.navbar-default {
	background-color: rgba(68, 68, 68, 1) /*{header|menu-background-colour}*/;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,
.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,
.navigation-list li:hover a, .navigation-list li a,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff /*{header|menu-colour}*/;
}

.cstatment{
	margin: 20px 0 20px 0;
	max-width: 1110px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
@media (max-width: 767.98px){
	.navbar-nav .dropdown-menu .dropdown-item{
		color: #ffffff /*{header|menu-colour}*/
	}
	a.display-4.nkg_pdf {
    justify-content: center;
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
}
}
a#cartcontentsheader {
	padding: 13px 17px;
	background-color: #5d7c81 /*{header|Cart-icon-background-colour}*/;
	color: #ffffff /*{header|Cart-icon-text-colour}*/;
	border: none;
}
.wrapper-footer {
	background-color: #002324 /*{footer|background-color}*/;
	color: #ffffff /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #ffffff /*{footer|link-colour}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #333333 /*{buttons | btn-default-text-colour}*/;
	background-color: #ffffff /*{buttons | btn-default-background-colour}*/;
	border-color: #cccccc /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #ffffff /*{buttons | btn-primary-text-colour}*/;
	background-color: #00aeef /*{buttons | btn-primary-background-colour}*/;
	border-color: #00aeef /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #002324 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #002324 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #002324 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #002324 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #002324 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #002324 /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: #5d7c81 /*{buttons | btn-success-background-colour}*/;
	border-color: #5d7c81 /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5d7c81 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5d7c81 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5d7c81 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5d7c81 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5d7c81 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5d7c81 /*{buttons | btn-success-border-colour-hover}*/;
}
/*Heartwood Variation Product Styling Mar2026*/
.btn-primary-outline {
	color: #00aeef /*{btn-primary-text-colour}*/;
	background-color: #fff  /*{btn-primary-bg-colour}*/;
	border-color: #00aeef /*{btn-primary-border-colour}*/;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline:active,
.btn-primary-outline.active,
.open .dropdown-toggle.btn-primary-outline {
	color: #fff /*{btn-primary-text-colour-hover}*/;
	background-color: #002324 /*{btn-primary-bg-colour-hover}*/;
	border-color: #002324 /*{btn-primary-border-colour-hover}*/;
}
.btn-primary-outline.disabled,
.btn-primary-outline[disabled],
fieldset[disabled] .btn-primary-outline,
.btn-primary-outline.disabled:hover,
.btn-primary-outline[disabled]:hover,
fieldset[disabled] .btn-primary-outline:hover,
.btn-primary-outline.disabled:focus,
.btn-primary-outline[disabled]:focus,
fieldset[disabled] .btn-primary-outline:focus,
.btn-primary-outline.disabled:active,
.btn-primary-outline[disabled]:active,
fieldset[disabled] .btn-primary-outline:active,
.btn-primary-outline.disabled.active,
.btn-primary-outline[disabled].active,
fieldset[disabled] .btn-primary-outline.active {
	background-color: #ccc /*{btn-primary-disabled-bg-colour}*/;
	border-color: #002324 /*{btn-primary-disabled-border-colour}*/;
}
.swatchImage {
    height:80px;
    width:80px;
    border: transparent 3px solid;
}
.swatchText {border:#00aeef 3px solid;}
.swatchText:hover,.swatchText:active,.swatchText:focus,._itmspec_selected.swatchText {
    background-color:#00aeef;
    color:#fff;
}
.swatchImage:hover,.swatchImage:active,.swatchImage:focus,._itmspec_selected>.swatchImage{
    border-color:#00aeef!important;
}
.noStock>.swatchImage,.noStock.swatchText {
    opacity:0.7;
    border-color:lightgray;
}
.swatchImage~.noStockSlash {
    height: calc(100% - 5px);
    width: calc(100% - 4px);
    position: absolute;
    top: 3px;
    left: 2px;
    z-index: -1;
}
.swatchText>.noStockSlash {
    height: 100%;
    width: 100%;
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
}